Index: trunk/NEMOGCM/NEMO/OPA_SRC/TRA/trabbl.F90
===================================================================
--- trunk/NEMOGCM/NEMO/OPA_SRC/TRA/trabbl.F90	(revision 2527)
+++ trunk/NEMOGCM/NEMO/OPA_SRC/TRA/trabbl.F90	(revision 2528)
@@ -449,13 +600,11 @@
    !!   Dummy module :                      No bottom boundary layer scheme
    !!----------------------------------------------------------------------
-   LOGICAL, PUBLIC, PARAMETER ::   lk_trabbl_dif = .FALSE.   !: diff bbl flag
-   LOGICAL, PUBLIC, PARAMETER ::   lk_trabbl_adv = .FALSE.   !: adv  bbl flag
+   LOGICAL, PUBLIC, PARAMETER ::   lk_trabbl = .FALSE.   !: bbl flag
 CONTAINS
-   SUBROUTINE tra_bbl_dif( kt )              ! Empty routine
-      WRITE(*,*) 'tra_bbl_dif: You should not have seen this print! error?', kt
-   END SUBROUTINE tra_bbl_dif
-   SUBROUTINE tra_bbl_adv( kt )              ! Empty routine
-      WRITE(*,*) 'tra_bbl_adv: You should not have seen this print! error?', kt
-   END SUBROUTINE tra_bbl_adv
+   SUBROUTINE tra_bbl_init               ! Dummy routine
+   END SUBROUTINE tra_bbl_init
+   SUBROUTINE tra_bbl( kt )              ! Dummy routine
+      WRITE(*,*) 'tra_bbl: You should not have seen this print! error?', kt
+   END SUBROUTINE tra_bbl
 #endif
 
